Subject: Re: bug#27386: offloading documentation and env

From: [email-masked] (Ludovic Courtès)
Date: Tue, 04 Jul 2017 23:36:35 +0200

Hi,

Oleg Pykhalov <[email-masked]> skribis:

> process 5294 acquired build slot '/var/guix/offload/magnolia.local/0'
> waiting for locks or build slots...
> process 5294 acquired build slot '/var/guix/offload/magnolia.local/0'
> process 5294 acquired build slot '/var/guix/offload/magnolia.local/0'
> process 5294 acquired build slot '/var/guix/offload/magnolia.local/0'
> process 5294 acquired build slot '/var/guix/offload/magnolia.local/0'
> process 5294 acquired build slot '/var/guix/offload/magnolia.local/0'
>   C-c C-c

When that happens, could you check how many ‘guix offload’ processes are
running?

Also, are you sure that the build machine is eligible for offloading
(matching system type, normalized load is below 2.0, etc.)?

Thanks,
Ludo’.